@charset "UTF-8";
/* CSS Document */
body {
	background-image:url(images/bg-1.jpg);
	background-attachment:fixed;
	background-repeat:repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrap {
	width:1000px;
	height:100%;
	margin-left:auto;
	margin-right: auto;
	background-image:url(images/bg-wrap.png);
	background-repeat:repeat-y;
	margin-top:0px;
	margin-bottom:0px;
}
#header {
	width:950px;
	height:90px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/header-clear.jpg);
}
a:hover {
color: #d6d6d6;
}
#topbuttons {
	width:980;
	height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(images/topbuttons.png);
}
.top_nav {
	float:left;
	margin-right:30px;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:3px;
}
#slides {
	width:950px;
	height:220px;
	margin-left:auto;
	margin-right:auto;
}
#main {
	width:950px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}
#menu {
	width:150px;
	height:auto;
	float:left;
	padding-left:7px;
}
#menu li {
	padding-left:5px;
}
#menuheader {
	margin-top:10px;
	width:130px;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	padding:10PX;
}
#main_col {
	width:750px;
	height:auto;
	padding-left:10px;
	padding-right:4px;
	padding-top:7px;
	padding-bottom:7px;
	float:left;
	margin-left:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	font-weight:normal;
}
#main_col h2 {
font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	}
#left {
	width:375px;
	height:auto;
	padding-left:10px;
	padding-right:4px;
	padding-top:7px;
	padding-bottom:7px;
	float:left;
	margin-left:5px;
}
#right {
	width:375px;
	height:auto;
	padding-left:4px;
	padding-right:7px;
	padding-top:7px;
	padding-bottom:7px;
	float:left;
	margin-left:5px;
}
#address {
	width:400px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fcef00;
	margin-top:25px;
	margin-left:18px;
	float:left;
}
#callus {
	width:350px;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#fff;
	float:left;
	margin-left:150px;
	margin-top:0px;
}
.rollover a {
	display:block;
	width:140px;
	height:35px;
	padding:5px 0px 0px 0px;
	font: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	background: url("") 0 0 no-repeat;
	text-decoration: none;
	margin-bottom:0px;
}
.rollover a:hover {
	display:block;
	width:140px;
	height35px;
	padding:5px 0px 0px 0px;
	font: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background: url("images/menu-border.png") 0 0 no-repeat;
	text-decoration: none;
	margin-bottom:0px;
background:;
}
.toprollover a {
	display:block;
	width: 130px;
	padding:0px 0px 0px 0px;
	font: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fcef00;
	background: url("") 0 0 no-repeat;
	text-decoration: none;
	margin-bottom:5px;
	margin-right:5px;
}
.toprollover a:hover {
	display:block;
	width:130px;
	padding:0px 0px 0px 0px;
	font: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fcef00;
	background: url("") 0 0 no-repeat;
	text-decoration: none;
	margin-bottom:5px;
}
#menu li {
	width:150;
	height:35px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
.footer {
	width:930px;
	clear: both;
	padding: 15px 0;
	-webkit-border-radius: 13px;
	-opera-border-radius: 13px;
	-moz-border-radius: 13px;
	margin-left:-20px;
}
#footer {
	width:950px;
	margin-left:0px;
	clear: both;
	position: relative;
	text-align: left;
	min-height: 260px;
	background-color:#3169c6;
	font-family:Arial, Helvetica, sans-serif;
} /*IE6*/
.footer-contents {
	float: left;
	width:900px;
	margin: 10px auto;
	margin-left:60px;
}
.footer-contents2 {
	color: #ffee02;
}
#footer .col, #footer .col-last {
	float: left;
	margin: 0px;
	padding: 1px 0;
	width: 22.5%;
	border-right: 1px solid #ede;
	min-height: 130px;
	position: relative;
}
#footer .col-last {
	border: none;
	width: 30% !important;
} /*IE7*/
#footer dl {
	margin: 0;
}
#footer dl.col-prime {
	margin-bottom: 0.7em;
}
#footer dd {
	margin: 0;
	padding: 3px 10px;
	font-size: 85%;
}
#footer dd a {
	font: 85%;
	text-decoration: none;
	background: url(/img/link-line.gif) repeat-x 0 100%;
	padding-bottom: 1px;
	font-weight:bold;
}
#footer dd a span {
	text-transform: none;
}
#footer dt {
	font-size: 105%;
	font-weight: bold;
	letter-spacing: -0.02em;
	padding: 0 10px;
}
#footer dt img {
	border:none;
}
#footer .footer-feature {
	position: absolute;
	right: 10px;
	top: 28px;
}
.foot-clear {
	height: 0;
}
strong {
	font-weight: bold;
}
.copyright {
	float: right;
	margin: 15px 10px 0 0;
}
.col-last .contact_details dd {
	font-size:16px;
}
a {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
#content_wrapper {
float:right;
text-align:left;
width:260px;
margin:0px;
padding:0px;
}
#enquire_now {
background: url(images/enquire_bg.jpg) no-repeat;
width:222px;
height:42px;
float:right;
}
#enquire_now a {
font-family:Arial Black, Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:normal;
color:#000;
margin-left:15px;
}
.super {
font-size:16px;
}
.super2 {
font-size:10px;
color:#000;
}
#main_col h1 {
font-family:Arial Black, Arial, Helvetica, sans-serif;
font-size:28px;
font-weight:normal;
color:#fff;
padding:0px;
margin:10px;
}
#content_wrapper h2{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#fff;
margin:0px;
padding:0px;
}

ul#main_col_list li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
text-align:left;
}
#meas_fit {
background: url(images/measure_bg.png) no-repeat right;
width:110px;
height:57px;
float:left;
text-align:center!important;
margin-top:20px;
margin-bottom:-20px;
}
#meas_fit div {
text-align:center!important;
font-family:Arial Black, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
padding-top:15px;
}
#meas_fit_gfx_wrapper {
position:relative;
border:none;
}
#meas_fit_gfx {
position:absolute;
width:78px;
height:41px;
top:100px;
right:0px;
border:none;
}
#extras_imagewrapper {
display:inline;
float:left;
padding-right:8px;
padding-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
}
#extras_imagewrapper2 {
display:inline;
float:left;
padding-left:8px;
padding-top:15px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
}
#extras_under {
float:left;
margin-left:10px;
margin-top:12px;
padding:4px;
width:650px;
border:1px solid white;
background: #3169c6;
display:inline;
}
#extras_under_wgrille {
float:left;
margin-left:10px;
margin-top:12px;
padding:4px;
width:260px;
border:1px solid white;
background: #3169c6;
display:inline;
}
#ëxtras_text {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
font-weight:normal;
float:left;
display:inline;
width:250px;
text-align:justify;
margin-right:8px;
}
#ëxtras_text_doggy {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
font-weight:normal;
float:left;
display:inline;
width:350px;
text-align:justify;
margin-right:8px;
}
#ëxtras_text p {
padding:0px;
margin:3px 3px 0px 0px;
}
#listing_text h5 {
padding:0px;
margin:0px;
text-align:left;
}
.text h5 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
color:#fff;
padding:0px;
margin:0 0 4px 0;
}
.text-listing h5 a {
font-family:Arial Black, Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
color:#fff;
padding:0px;
margin:0 0 4px 0;
}
#main_col img {
border:1px solid white;
}
#main_col h3 {
margin:20px 0 0px 10px;
padding:px;
font-family: Arial Black Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:bold;
color:#fff;
}
#extras_thumbs {
display:inline;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:normal;

}
#extras_thumbs_doggy {
display:inline;
float:right;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
font-weight:normal;
margin-right:30px;
}
#extras_thumbs img {
border:1px solid white;
margin-right:3px;
}
#listing_text {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#fff;
font-weight:normal;
float:left;
display:inline;
width:470px;
text-align:justify;
margin-left:8px;
}
#listing_text p {
padding:0px;
margin:3px 3px 0px 0px;
}
.product {
	width: 375px;
	height:180px;
	margin-bottom:10px;
	background-image:url(images/prod-bg2.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
.extras_home {
	width: 375px;
	height:369px;
	margin-bottom:10px;
	background-image:url(images/news_bg.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
}
#extras_title {
	width:375px;
	height:30px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:22px;
	color:#fff;
}
#extras_des {
	width:300px;
	height:auto;
	margin-left:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:bold
}

.info_home {
	width: 377px;
	height:369px;
	margin-bottom:10px;
	background:url(images/info_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#fff;
	margin-top:-21px !important;
}
#info_title {
	width:375px;
	height:30px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:22px;
	color:#ff0000;
	margin-top:20px;
}
#info_des {
	width:300px;
	height:auto;
	margin-left:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	margin-top:12px;
}
.live_home {
	width: 377px;
	height:369px;
	margin-bottom:10px;
	background:url(images/live_bg.png) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	margin-top:-21px !important;
}
#live_title {
	width:375px;
	height:30px;
	margin-top:20px;
}
#live_title h1 {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:22px!important;
	color:#ff0000;
	padding:0px;
	margin:0px;
}
#live_des {
	width:348px;
	height:auto;
	margin-left:15px;
	margin-top:5px;
}
#live_des p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	font-weight:bold;
}
#live_des h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#064b8e;
	font-weight:bold;
	margin:0px;
	padding:0px;

}
#live_des a:link, #live_des a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ff0000;
	font-weight:bold;
	}
#live_des a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#3169c6;
	font-weight:bold;
	}

#news_des {
overflow-y:scroll;
overflow-x:hidden;
width:350px;
height:320px;
margin-left:10px;
margin-right:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#fff;
font-weight:bold
}
#price {
	width:170px;
	height:35px;
	background-image:url(images/price2.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:5px;
	margin-right:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price2 {
	width:170px;
	height:35px;
	background-image:url(images/price2.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:8px;
	margin-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price4 {
	width:170px;
	height:35px;
	background-image:url(images/price4.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:8px;
	margin-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price2 span {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
}
#price4 span {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
}
#price_right {
	width:170px;
	height:35px;
	background-image:url(images/price2.png);
	background-repeat:no-repeat;
	float:right;
	margin-top:5px;
	margin-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price5 {
	width:170px;
	height:35px;
	background-image:url(images/price5.png);
	background-repeat:no-repeat;
	float:right;
	margin-top:15px;
	margin-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price6 {
	width:170px;
	height:35px;
	background-image:url(images/price5.png);
	background-repeat:no-repeat;
	float:left;
	margin-top:8px;
	margin-left:5px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:20px;
	color:#F00;
	padding-left:7px;
padding-right:;
	padding-top:1px;
padding-bottom:;
display:inline;
}
#price5 span {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
}
#price6 span {
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
font-weight:normal;
}
.price_wrapper {
width:100%;
font-family: Arial, Helvetica, sans-serif;
font-size:15px;
color:#fff;
font-weight:normal;
border:1px solid white;
background: #3169c6;
}
.price_wrapper td {
margin:4px;
padding:3px;
}
.price_heading {
font-family:Arial Black, Arial, Helvetica, sans-serif;
color:#fff;
font-size:18px;
}
#readmore {
	margin-top:5px;
	margin-bottom:5px;
	width:105px;
	height:23px;
	float:left;
	background-image:url(images/read.png);
	text-align:left;
}
#readmore a {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	color:#fff;
}
#readmore span {
margin-left:8px;
}
#readmore2 {
	margin-top:-10px;
	margin-bottom:0;
	width:105px;
	height:23px;
	float:left;
	background-image:url(images/read.png);
	text-align:left;
}
#readmore2 span {
margin-left:8px;
}
#readmore2 a {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	color:#fff;
}
#order {
	margin-top:5px;
	margin-bottom:5px;
	width:64px;
	height:19px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	color:#F00;
	float:left;
	margin-right:5px;
	background-image:url(images/order.png);
}
#wrap #main #footer .footer .footer-contents .footer-contents2 .col .col-prime dt {
	font-family: Arial, Helvetica, sans-serif;
}
#wrap #main #footer .footer .footer-contents .footer-contents2 .col dl dt {
	font-family: Arial, Helvetica, sans-serif;
}
#wrap #main #footer .footer .footer-contents .footer-contents2 .col-last div dl dd {
	font-family: Arial, Helvetica, sans-serif;
}
#wrap #main #footer .footer .footer-contents .footer-contents2 .col-last div dl dt {
	font-family: Arial, Helvetica, sans-serif;
}
.producttext {
	padding-top:5px;
}
#prodtitle {
	width:375px;
	height:30px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:22px;
	color:#F00;
}
.product img {
border:2px solid #3169c6;
}
#suburbs {
	float:left;
	margin-left:15px;
	margin-bottom:5px;
	width:760px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#FFF;
	line-height:10px;
	padding:5px
}
#prod-des {
	width:175px;
	height:auto;
}
table.colours {
	border-width: 1px;
	border-style: outset;
	border-color: #064b8e;
	border-collapse: collapse;
}
table.colours td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #064b8e;
	background-color: #fff;
	-moz-border-radius: ;
}
.prod_form{
width:260px;
text-align:right;
}

.product_row
{
    margin-bottom:6px;    
}